<!DOCTYPE html>
<html>
<head>
		<meta	charset="UTF-8">

		<script src="js/jquery-2.2.3.min.js"></script>
		<script src="js/pestanas.js"></script>

		<link rel="stylesheet" type="text/css" href="css/pestanas1.css">
</head>
<body>
	<ul id="tabs">
		<li>tab 1</li>
		<li>tab 2</li>
		<li>tab 3</li>
	</ul>

	<ul id="content">
		<li><img src="http://www.lossimpsonsonline.com.ar/images/personajes/bart-simpson/bart-simpson.png"></li>
		<li><img src="http://soñar-con.com/wp-content/uploads/2015/06/So%C3%B1ar-con-Los-Simpsons.jpg"></li>
		<li><img src="https://encrypted-tbn1.gstatic.com/images?q=tbn:ANd9GcTt2EmrXatax7SXOf25IepKJfqZv6_E3QiAihM5lF-WUdd2np0y"></li>
	</ul>
	<ul id="content">
		<li class="active" data-id="1"><img src="">
	</ul>
</body>
</html>